@charset "utf-8";

/* BODY */

body {
	font-size:13px;
}

/* HEADER */

.caroufredsel_wrapper a {
	display:inline-block;
	margin: 0;
	padding: 0;
	float:left;
}

#header-top {
    width: 1000px;
    margin: 0 auto;
    height: 52px;
}

#header-top h1 img {
	width:220px;
	height:35px;
	display:block;
	padding: 8px 6px;
}

#header-top h1 {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 260px;
	float: left;
}

#header-right {
    width: 410px;
	
    float: right;
    padding: 14px 0 0;
}

#search-box {
    width: 240px;
	
    display: inline-block;
    float: none;
    padding: 1px 0 0 0;
    position: absolute;
    left: 50%;
    top: 14px;
    margin: 0 0 0 112px;
}

#sns {
display: block;
float: right;
width: 144px;
padding: -2px 0 0 6px;
margin: 0;
}

#sns a {
    display: block;
    width: 31px;
    height: 31px;
    float: left;
    clear: none;
    margin: 0 0 0 4px;
}

#sns .twitter {
    background: url(../img/common/icons.png) -31px 0px no-repeat;
}

#sns .twitter:hover {
    background: url(../img/common/icons.png) -31px -124px no-repeat;
}

#sns .facebook {
    background: url(../img/common/icons.png) 0px 0px no-repeat;
}

#sns .facebook:hover {
    background: url(../img/common/icons.png) 0px -124px no-repeat;
}

#sns .mail {
    background: url(../img/common/icons.png) -63px 0px no-repeat;
}

#sns .mail:hover {
    background: url(../img/common/icons.png) -63px -124px no-repeat;
}

#sns .rss {
    background: url(../img/common/icons.png) -95px 0px no-repeat;
}

#sns .rss:hover {
    background: url(../img/common/icons.png) -95px -124px no-repeat;
}

#sns .youtube {
    background: url(../img/common/youtube.png) 0px 0px no-repeat;
}

#sns .youtube:hover {
    background: url(../img/common/youtube.png) 0 -30px no-repeat;
}

.fb_edge_widget_with_comment {
	
	top: -4px\9; /* IE8 */
	left:-3px\9; /* IE8 */
   *top: -4px; /* IE7 */
   _top: -4px; /* IE6 */
}

.gsc-branding {
	display:none!important;
}

#search-box .gsc-control-cse {
	padding:0;
}

#search-box .gsib_a {
padding: 0;
}

#search-box #gsc-i-id1 {
	height: 24px!important;
}

#search-box form.gsc-search-box {
	padding:0;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input{
	padding-right:0!important;
}

#search-box input.gsc-search-button,#search-box .gsc-search-button-v2
{
background: url(../img/common/icons.png) 1px -31px no-repeat;
text-indent: -100px;
width: 28px!important;
min-width: 28px;
border: none;
height: 24px;
/*! max-width: 24px; */
display: inline-block;
padding: 0;
}

.gsc-search-button-v2 svg{
	display:none;
}


#topmenu {
    width: 100%;
    padding: 4px 0 0;
    background: #1B1B1B;
    height: 20px;
}

#topmenu ul {
    width: 1000px;
    margin: 0 auto;
}

#topmenu li, #footer-menu1 li {
	font-family: 'Oswald', sans-serif;
	list-style: none;
	display: inline;
	margin: 0 0 0 14px;
}

#topmenu li a, #footer-menu1 li a{
	color:#FFFFFF;
	text-decoration:none;
}

#topmenu li a:link, , #footer-menu1 li a:link{
	color:#FFFFFF;
	text-decoration:none;
}

#topmenu li a:visited, #footer-menu1 li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

#topmenu li a:hover, #footer-menu1 li a:hover{
	color: #00AE95;
	text-decoration:none;
}

.imagearea ul {
	padding:0;
	margin:0;
}

.imagearea li {
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	margin: 0 4px 4px 0;
}

#mainimage {
	width:100%;
	height:370px;
}

#searchresults {
	width:1000px;
	margin: 0 0 0 -500px;
	position: absolute;
	left: 50%;
	z-index: 100;
}

#searchresults .cse .gsc-control-cse, #searchresults .gsc-control-cse {
	border:none;
}

#searchresults .cse .gsc-control-cse, #searchresults .gsc-control-cse {
padding: 0 1em;
}

#searchresults .gsc-control-cse .gs-spelling, #searchresults .gsc-control-cse .gs-result .gs-title, #searchresults .gsc-control-cse .gs-result .gs-title * {
font-size: 15px;
}

#searchresults .gs-snippet, #searchresults .gs-visibleUrl{
font-size: 12px;
}

#searchresults .gsc-table-cell-thumbnail, #searchresults .gs-promotion-image-cell{
	padding:0;
}

#searchresults .cse .gsc-webResult.gsc-result, #searchresults .gsc-webResult.gsc-result, #searchresults .gsc-imageResult-classic, #searchresults .gsc-imageResult-column {
	padding:6px;
}

#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-page {
border-color: #0A0A0A;
background-color: #D5D5D5;
color: #444444;
}



#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
border-color: #333333;
background-color: #00AE95;
color: #FFF;
}

#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-page {
cursor: pointer;




color: #000000;
text-decoration: none;
margin-right: 8px;
display: inline-block;
min-width: 15px;
padding: 4px 4px;
text-align: center;
}

#searchresults .cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, #searchresults .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
text-shadow: none;
}

#header {
width: 100%;
height: 396px;
margin-top: 0;
overflow: hidden;
position: absolute;
left: 0;
}

#prev, #next {
background-color: rgba(255, 255, 255, 0.75);
display: block;
height: 370px;
width: 50%;
top: 0;
position: absolute;
display:inline-block!important;
}

#prev {
left: -500px;
}

#next {
right: -500px;
}

#pager {/*display: block;*/display:none !important;height: 16px;width: 1000px;margin: 0 auto;}

#pager a span{
    display: none;
}

#pager a.selected span{
	
}

#pager a{
    display: inline-block;
	
    background: #1B1B1B;
    border-radius: 12px;
    width: 12px;
    height: 12px;
    float: left;
    margin: 4px 4px 0 0;
}

#pager a.selected{
    background: #00AE95;
	
}

/* HEADER */

/* MAIN */

#main {position: relative;width: 1000px;margin: 384px auto 0;}

#left {
	width:710px;
	float:left;
	padding: 0 0 24px;
}

.bkline {
	background: #1B1B1B;
}

.bkline a {
	color:#FFFFFF;
}

h2.bkline, h3.bkline, p.bkline {
	height:1em;
	padding: 7px 7px 4px;
	margin: 8px 0 6px;
	color:#FFFFFF;
	font-size: 14px;
	font-family: 'Oswald', sans-serif!important;
	font-weight:normal;
}

h2.whline, h3.whline, p.whline {
	height:1em;
	padding: 4px 0px 0;
	margin: 8px 0 4px;
	color: #1A1A1A;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
}

/* ALL */

.Japanese, .Japanese a {
color:#E5336E;
font-family: 'Oswald', sans-serif;
font-size: 16px;
display: inline-block;
min-width: 64px;
text-align: center;
}

.Overseas, .Overseas a {
color: #00AE95;
font-family: 'Oswald', sans-serif;
font-size: 16px;
display: inline-block;
min-width: 64px;
text-align: center;
}

.showmore {margin: 0 0 0;padding: 0;text-align: right;font-size: 12px;line-height: 110%;clear: both;z-index: 10;}

.showmore a {
display: inline-block;
height: 15px;
background: #E4E4E4;
width: auto;
margin: 0 12px 0 0;
padding: 4px 3px 2px 6px;
text-decoration: none;
position: relative;
z-index: 50;
}

.showmore a:after{
display: block;
content: "";
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
width: 15px;
height: 15px;
background: #E4E4E4;
right: -8px;
position: absolute;
top: 3px;
z-index: -1;
}

/*
.count-tw, .count-fb {
font-weight: bold;
font-size: 15px;
margin: 0 0 0 8px;
}


.count-tw:before {
background: url(../img/common/icons.png) -29px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}

.count-fb:before {
background: url(../img/common/icons.png) -3px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}*/

div.countarea {
display: inline-block;
width: auto;
}

.counttw, .countfb {
font-weight: bold;
font-size: 15px;
margin: 0 0 0 8px;
}


.counttw:before {
background: url(../img/common/icons.png) -29px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}

.countfb:before {
background: url(../img/common/icons.png) -3px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}

.count-tw, .count-fb {
display:none;
}

.count-tw, .count-fb {
}

#right {width: 240px;float: right;/* vertical-align: top; */}

.live {
color: #E5336E;
font-family: 'Oswald', sans-serif;
font-size: 16px;
display: inline-block;
min-width: 64px;
padding: 6px 0;
}

.release {
color: #00AE95;
font-family: 'Oswald', sans-serif;
font-size: 16px;
display: inline-block;
min-width: 64px;
padding: 6px 0;
}

#calendar h4 {
font-size: 11px;
margin: 8px 0;
font-weight: normal;
line-height: 120%;
}

#calendar dl, #right-release dl {
    padding: 0 0 6px 6px;
    margin: 0 0 6px;
    border-bottom: solid 1px #DDDDDD;
}

#calendar dt , #right-release dt{
	color: #5d5d5d;
	font-size:12px;
}

#calendar dd, #right-release dd {
    margin: 0;
    padding: 0;
}

.calendarfield {margin: 0 0 8px;width: 238px;height: 260px;padding: 6px 0;overflow: auto;float: none;background: #FFF;border: 1px solid #DDD;}

#magazine-right dl, #magazine-right dt, #magazine-right dd {
padding:0;
margin:0;
display: inline-block;
}

.img2 {
	float:left;
	width:120px;
}

.img3 {
	float:left;
	width: 80px;
	height: 113px;
	overflow: hidden;
}

#magazine-right dd h3 {
    font-size: 14px;
    margin: 8px 0 6px;
}

#magazine-right dd p {
    padding: 0;
	
    margin: 10px 0 0;
}

#pickuprookies-right dl {
    float: left;
}

#pickuprookies-right dl.last {
    margin: 0 0 10px 10px;
}

#pickuprookies-right dt {
    padding: 0;
    margin: 0;
}

#pickuprookies-right dd {
    padding: 0;
    margin: 0;
}

#pickuprookies-right dd h3 {
    font-size: 12px;
    text-align: center;
    margin: 4px 0 0;
}

.right-space img {
	width:100%;
}

#column-right dd {
	margin:0;
	padding:0;
}

#column-right p {
	font-size:11px;
}

#footer {
	width:100%;
	clear:both;
	margin:0 auto;
	background: #202020;
	color: #FFF;
	padding: 0 0 5px;
}

#footer-menu1 {
	width: 1000px;
	margin:0 auto;
}

#footer-menu1 li {
	margin: 9px 15px 12px 0;
	list-style:none;
	display:inline-block;
}

#footer a {
	color:#FFF;
}

#footer-menu2 {
	width:980px;
	margin:0 auto;
}

#footer-menu2 li {
    font-size: 12px;
	
    list-style: none;
    margin: 0 34px 0 0;
    float: left;
    clear: none;
    padding: 0;
}

#footer-menu2 li a {
    font-weight: bold;
	
}

#footer p {
	color: #C7C7C7;
	font-size: 12px;
}
.pagenate {
    text-align: center;
	
    margin: 0 auto;
    clear: both;
}

.pagenate ul {
	
}

.pagenate ul li {
    list-style: none;
	
    padding: 0;
    margin: 0 2px;
    clear: none;
    display: inline;
    text-align: center;
}

.pagenate ul li span {
    display: inline-block;  
    min-width: 18px;  padding: 2px 1px;    
    border: solid 1px #00AE95;
	
    background: #00AE95;
    color: #FFF;
}

.pagenate ul li a {
    display: inline-block;
    min-width: 16px;
    padding: 2px 3px;
    background: #1B1B1B;
    border: solid 1px #ddd;
    text-align: center;
    color: #FFF;
}

#indexlink {
	width: 570px;
	float:left;
}

#artist-index #indexlink h3 {
margin:8px 0 4px;	
}

#indexlink a {
	display:inline-block;
	background:#DDD;
	padding: 1px;
	width: 15px;
	height: 15px;
	text-align: center;
	margin: 2px 0;
	font-size: 11px;
	font-weight: bold;
}

#indexlink a.wide {
	width:28px;
}

#indexlink a:hover {
	background:#CCC;
}

#indexlinkarea {
    clear: both;
	
    height: 93px;
}

#genlelink {
	float:right;
	padding: 22px 0 44px;
}

#genlelink .Japanese {
	border: none!important;
	border-bottom: 2px solid #E5336E!important;
	padding: 0 0 6px;
}

#genlelink .Overseas {
    padding: 0 0 6px;
    border: none!important;
    border-bottom: 2px solid #00AE95!important;
}

.artistdata {
	clear:both;
	padding: 0 0 6px;
}

.artistdata h4 {
	display:inline;
	font-size: 16px;
	margin:0;
	padding: 0 8px 0 0;
	clear:none;
	color: #464646;
}

.artistdata a {
display: inline-block;
height: 15px;
background: #E4E4E4;
width: auto;
margin: 0 20px 0 0;
padding: 4px 3px 2px 6px;
text-decoration: none;
position: relative;
z-index: 50;
}

.artistdata a:after {
display: block;
content: "";
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
width: 15px;
height: 15px;
background: #E4E4E4;
right: -8px;
position: absolute;
top: 3px;
z-index: -1;
}

#artist-index h3 {
margin:36px 0 6px 0;	
}

.line4 {
    text-align: left;
    width: 710px;
	font-size: 0;
}

.line4 h3.bkline {
	margin: 1.6em 0 6px 0;
}

.line4 span{
	clear:both;
	display:block;
	padding: 5px 0 6px;
	text-align: left;
}

.line4 dl {
	display: inline-block;
    width: 160px;
/*    height: 194px;*/
/*    float: left;*/
    margin: 0 23px 10px 0;
    padding: 0;
	vertical-align: top;
}

#related #movie dl {
	height: 152px;
}

.line4 dl.last {
    margin: 0;
}

.line4 dt {
    height: 106px;
    overflow: hidden;
    display: block;
}

#movie.line4 dt a img {
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}

.line4 dd {
    padding: 0 0 1em;
    margin: 0;
}

.line4 dd h3{
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 125%;
    display: table-cell;
    height: 32px;
    vertical-align: middle;
    text-align: center;
    width: 160px;
}

.line4 dd p {
font-size: 12px;
line-height: 150%;
height: 4.5em;
overflow: hidden;
}

.amazon {
font-family: 'Oswald', sans-serif !important;
display: inline-block;
position: relative;
top: 0;
padding: 0 1px 0 3px !important;
border-bottom: solid 3px #FBEB66;
font-size: 12px;
height: 16px;
letter-spacing: 1px;
}

.tower {
font-family: 'Oswald', sans-serif !important;
background: #FFDB38;
display: inline-block;
position: relative;
top: 0;
padding: 3px 1px 0px !important;
color: #F35353 !important;
font-size: 11px;
line-height: 16px;
height: 16px;
letter-spacing: 0;
}

.hmv {
font-family: 'Oswald', sans-serif !important;
background: #000;
display: inline-block;
position: relative;
top: 0;
padding: 3px 2px 0 4px !important;
color: #F467AC !important;
font-size: 11px!important;
line-height: 16px;
height: 16px;
letter-spacing: 2px;
vertical-align: top;
}

#entrybody .amazon {
font-family: 'Oswald', sans-serif !important;
background: #F3F3F3;
display: inline-block;
border-bottom: solid 2px #FBEB66;
padding: 0 4px 0 5px !important;
font-size: 1em !important;
line-height: 1.3em !important;
height: 1.3em !important;
letter-spacing: 1px;
text-decoration:none;
}

#entrybody .tower {
font-family: 'Oswald', sans-serif !important;
background: #FFDB38;
display: inline-block;
padding: 3px 5px 2px !important;
color: #F35353 !important;
font-size: 1em !important;
line-height: 1.3em !important;
height: 1.3em !important;
letter-spacing: 0px;
text-decoration:none;
}

#entrybody .hmv {
font-family: 'Oswald', sans-serif !important;
background: #000;
display: inline-block;
padding: 3px 2px 2px 5px !important;
color: #F467AC !important;
font-size: 1em !important;
line-height: 1.3em !important;
height: 1.3em !important;
letter-spacing: 2px;
text-decoration:none;
}

#entrybody .amazon:hover, #entrybody .tower:hover, #entrybody .hmv:hover {
	text-decoration:underline;
}

#entrybody h3 {
font-size:1.5em;
line-height:2em;
}

#entrybody h3.subhead {
border-left:5px solid #00AE95;
font-size:1.5em;
line-height:1.8em;
padding:5px 15px;
}

.bordered {
	border:1px solid #ddd;
}

.clearblock {
	clear:both;
	padding-top:30px;
}

.l-review, .l-review-mini {
    border-bottom: solid 1px #DDD;
    padding: 18px 0;
}

.l-review h3, .l-review-mini h3 {
	margin: 6px 0 11px;
	font-size: 17px!important;
}

.l-review h4, .l-review-mini h4 {
	font-size:16px;
	margin: 8px 0 15px;
}


.l-review dt {
	width:160px;
	float:left;
	padding:0 10px 0 0;
	margin:0;
}

.l-review-mini dt {
	width: 130px;
	float:left;
	padding: 4px 5px 0 0;
	margin:0;
}

.l-review dt img {
	width:158px;
	border:1px solid #DDD;
}

.l-review-mini dt img {
	width:120px;
}

.l-review dd {
    float: right;
	
    width: 534px;
    padding: 0;
}

.l-review-mini dd {
    float: right;
	
    width: 575px;
    padding: 0;
    margin: 0;
}

.shopdata {
	line-height:180%;
	background: #F0F0F0;
	padding: 1px 8px 1px;
	margin: 0;
	font-size: 12px!important;
}


.l-review dd p {
	line-height: 170%;
	margin: 5px 0;
}

.l-review dd .shopdata p {
	line-height:130%;
}

.l-review-mini dd p {
height:3.8em;
overflow:hidden;
}

#sortgenle {
text-align: right;
position: absolute;
margin: -29px 0 0 200px;
width: 508px;
}

#sortgenle span {
	border: none!important;
}

.musicvideos {
padding:1px;
float:left;
}

#right-top p{
	font-size:10px;
}

#right-release {
	
}

#right-release dl{
	
}

#right-release dt{
    /* margin: 0 0 0 6px; */
    /* padding: 0; */
    color: #5d5d5d;
    font-size: 12px;
}

#right-release dd{
    /* padding: 0 2px 4px 10px; */
}

#right-release div.Japanese, #right-release div.Overseas{
    width:100%;
}

#right-release h3{
    font-size: 12px;
    margin: 6px 0 2px;
    text-align: left;
}

#right-release div a {
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
font-weight: normal;
font-size: 13px;
text-align: left;
line-height: 120%;
}

#right-release h4{
    text-align: left;
	
    margin: 4px 2px 8px 1px;
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    font-size: 13px;
    line-height: 100%;
}

.spmode, .controls {
	display:none !important;
}



#column-right {
	width:100%;
	clear:both;
}

#right #magazine dd {
	clear:both;
	margin:0;
	padding: 11px 0 0;
}

#right #magazine h3 {
	font-size: 14px;
	font-weight:normal;
	margin: 0 6px 8px 0px;
}

#right #magazine h4 {
	font-size: 12px;

	font-weight:normal;
	margin: 0 6px 11px 0px;
	color:#000;
}

#right #magazine dd p {
	font-size: 12px;
	text-align: right;
	padding: 6px 0 0;
}

#right #writers-column {
	padding: 0 0 8px;
}

#right #writers-column dl {
clear:both;
display: inline-block;
border: solid 1px #DDD;
margin:0 0 10px;
}

#right #writers-column dt {
    width: 100px;
	
    clear: left;
    padding: 8px 0 8px;
    display: inline-block;
    text-align: center;
}

#right #writers-column dd {
    clear: right;
	
    width: 120px;
    margin: 10px 9px 8px 2px;
    padding: 0;
    font-size: 11px;
    display: inline-block;
}

#right #writers-column dd p {
	font-size: 11px;
	
	margin: 0 0 2px 0;
	padding: 0 0 5px 0;
}

#right #writers-column dd p.yamamoto {
border-bottom: 2px solid #F9B41C;
}

#right #writers-column dd p.oki {
border-bottom: 2px solid #E5336E;
}

#right #writers-column dd p.amano {
border-bottom: 2px solid #00AE95;
}

#right #writers-column dd span {
	font-size:11px;

}

#rankingmenu{
    padding:0px;
    margin:0px;
    font-size: 11px;
    width: 260px;
}

#rankingmenu li {
	list-style:none;
	margin: 0;
}

ul#rankingtabpc {
    height: 25px;
	
    width: 240px;
}

ul#rankingtabpc a{
    /* float: left; */
    /* height: 40px; */
    line-height: 25px;
    text-align: center;
    width: 120px;
    display: block;
    text-decoration:none;
    /* color:#333; */
    /* background: #ECECEC; */
    padding: 0px 0 0;
    border-bottom: solid 1px #cccccc;
}

ul#rankingtabpc a.Japanese {
	color: #E5336E;
}

ul#rankingtabpc a.Overseas {
	color:#00AE95;
}

ul#rankingtabpc a:hover{
    /* background: #C0C0C0; */
    /* color:#fff; */
}

ul#rankingtabpc a.active {
	border-top: solid 1px #cccccc;
	border-bottom: none;
	background: #FFFFFF;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	width: 118px;
}

ul#rankingtabpc li{
	display:inline-block;
	padding: 0;
	width: 120px;
	margin: 0;
	float: left;
}

#tabcontentspc {
    background: #FFF;
	
    padding: 6px 4px 0 12px;
    border-left: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
}

#tabcontentspc li{
    margin: 6px 0;
    border-bottom: 1px dotted #dddddd;
    padding: 0 0 0px 20px;
    font-size: 12px;
    /* max-height: 51px; */
    /* overflow: hidden; */
    line-height: 17px;
    list-style: none;
}

#tabcontentspc li a {
	display:inline-block;
	max-height: 50px;
	overflow:hidden;
}

#tabcontentspc li span{
display:inline-block;
padding: 1px 3px 5px;
text-align:center;
width: 12px;
height: 11px;
position: absolute;
margin: 0px 0 0 -26px;
color: #FFF;
border-radius: 10px;
}

.Japaneseposition {
    background: #E5336E;
	
}

.Overseasposition {
	background: #00AE95;
}

.no-pc {
	display:none;
}

#yt-channel {
text-align: right;
padding: 22px 4px 12px;
}

#yt-channel iframe {
top: 6px!important;
position: relative!important;
}

.date .kanto:before {
	content:"関東";
	background: #D20000;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .kinki:before {
	content:"近畿";
	background: #D400C2;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .chubu:before {
	content:"中部";
	background: #8502D4;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .tohoku:before {
	content:"東北";
	background: #00C8CA;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}






.date .hokkaido:before {content:"北海道";background: #B3A600;color: #FFF;width: 36px;height: 13px;border-radius: 2px;position: relative;margin: 0 3px 2px 0px;display: inline-block;padding: 1px 1px 0;text-align: center;}

.date .chugoku:before {
	content:"中国";
	background: #00A049;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .shikoku:before {
	content:"四国";
	background: #C1641F;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .Shikoku:before {
	content:"四国";
	background:#C03;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .kyusyu:before {
	content:"九州";
	background: #0106CC;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date .okinawa:before {
	content:"沖縄";
	background:#C03;
	color:#FFF;
	width: 24px;
	height: 13px;
	border-radius:2px;
	position: relative;
	margin: 0 3px 2px 0px;
	display: inline-block;
	padding: 1px 1px 0;
	text-align: center;
}

.date h4 {
	display:block;
}

.date h4 a {
	display:block;
	width: 100%;
	text-align: left;
	font-size: 13px;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

#slidemenu {
display:none;
}

#rookies-right {
	text-align: left;
	font-size: 14px;
	padding: 0 0 0 0;
	margin: 20px 0 0;
	line-height: 133%;
}

#rookies-right img {
	width: 240px;
	margin: 0;
	text-align: right;
	display: inline-block;
}

#rookies-right span {
	display: block;
}

.items {
	display:block;
	width: 223px;
	border-radius: 3px;
	margin: 4px 6px 4px 0px;
	border: solid 1px #CCCCCC;
	float: left;
	padding: 0 0 0 4px;
}

.items dt img{
    width: 100px;
	
}

.items dt {
    display: inline-block;
    width: 110px;
    padding: 4px 0;
}

.items dd {
    display: inline-block;
    width: 108px;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

#related .items dd h4 {
    font-weight: normal;
    color: #444444;
    font-size: 16px;
}

#related .items dd h4 span {
	display:inline-block;
	font-size: 10px;
}

.items dd h6 {
    font-size: 14px;
    line-height: 108%;
    color: #000;
    height: 2.4em;
    word-break: break-all;
    margin: 6px 0 2px;
}

.items dd h7 {
font-size:12px;
}

.sts-tag {
display: inline-block;
margin: 12px 0 0;
font-size: 11px;
color: #FFF;
padding: 1px 3px 0;
}

.new-tag {
    background: #61C5E6;
}
.re-tag {
	background: #FF69CF;
}
.res-tag {
background: #5ac30d;
}
#clothing h4 {
	margin: 14px 4px 2px 3px;
	font-size: 16px;
	font-weight: bold;
	line-height: 105%;
	text-align: left;
}

.clothinglink {
    text-align: right;
    padding: 0 18px 0 0;
    clear: both;
}

#common-footer {
    clear: both;    background: #E6E6E6;
}

#common-footer #groupmedia {
width: 990px;
margin: 0 auto;
padding: 0 5px 16px 5px;
font-size:0;
}

#common-footer #groupmedia li {
width: 155px;
display: inline-block;    margin: 0px 5px;    padding: 0;
}

#common-footer #groupmedia li a {
	color: #000;
}

#common-footer dl {
    margin: 0;    padding: 0;
}

#common-footer dt {
    margin: 0 0 10px;
}

#common-footer h3 {
    font-size: 0;    background-size: contain;    width: 100%;    height: 94px;
}

#common-footer h3 a {
  font-size: 0;
  display: inline-block;
  width: 100%;
  height: 94px;
}

#common-footer h3.gekirock a {
background: url(../img/footer/gekirock.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #E5336E;
}

#common-footer h3.skream a {
background: url(../img/footer/skream.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #00AE95;
}

#common-footer h3.clothing a {
background: url(../img/footer/gekirock_clothing.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #3FBDE0;
}

#common-footer h3.rockaholic a {
background: url(../img/footer/rockaholic.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #CB1212;
}

#common-footer h3.liveholic a {
background: url(../img/footer/liveholic.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #5AD21B;
}

#common-footer h3.rockhairfactory a {
background: url(../img/footer/69hf.png) no-repeat center center;
	background-size: contain;
border-bottom: solid 3px #149dcc;
}

#common-footer dd {
    display: block;
    font-size: 14px;
    padding: 8px 0 0 12px;
    margin: 0;
}

#company {
    padding: 12px 0;
    background: #000000;
	margin: 0;
	text-align: center;
}

#company li {
    font-size: 12px;
    margin: 0 15px;
    display: inline-block;
}

#company #company-logo {
    text-align: center;
	width: 100%;
	margin: 0;
}

#company #company-logo h3 {
    height: 88px;
    height: 105px;
}

#company #company-logo h3 a {
    width: 246px;
    height: 70px;
	
    background: url(../img/footer/company-logo.png) center center no-repeat;
    background-size: contain;
    font-size: 0;
}

#company li a {
    color: #FFFFFF;
}
